#include <stdio.h>

main()
{
   int z;

   z = 1;
   if (z == 1)
      printf("z = %d\n",1);
   else if (z == 2)
        printf("z = %d\n",z = z + 1);
   else if (z == 0)
        printf("z = 0\n");
   else 
        printf("z = %d\n",z);
}
